/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-main-menu{
	position: relative;
}
.fusion-title h2, .fusion-title h6{
	bottom: -20px !important;
}
.rtl nav.fusion-main-menu{
	background: #FFF url(https://m-ps.co.il/wp-content/uploads/2017/06/icon1.png) 0 60% no-repeat;
	position: absolute;
	bottom: 9px;
	left:0;
}
nav.fusion-sticky-menu{
	background: #FFF !important;
}
.fusion-menu li a:hover{
	background-color: #F1F1F1;
	padding-top:2px;
}
.fusion-menu > li{
	min-width:80px;
	padding-top: 7px;
}

.fusion-megamenu-icon:hover{
	font-size: 40px;

}
.fusion-megamenu-icon .fa-users{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #FDC71D;
	background-color: #FDC71D;
	color:#FFF;
	padding: 8px 4px;
	position:relative;
	
}
.fusion-megamenu-icon .fa-users:after {
	content: '';
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #FDC71D;
  }
 .fusion-megamenu-icon .fa-book{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #008DD2;
	background-color: #008DD2;
	color:#FFF;
	padding: 8px 10px;
	position:relative;

}
.rtl .fusion-megamenu-icon .fa-paper-plane{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #008DD2;
	background-color: #008DD2;
	color:#FFF;
	padding: 8px;
	position:relative;

}
.fusion-megamenu-icon .fa-book:after, .rtl .fusion-megamenu-icon .fa-paper-plane:after{
	content: '';
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #008DD2;
}
.fusion-megamenu-icon .fa-rocket{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #ED3324;
	background-color: #ED3324;
	color:#FFF;
	padding:8px;
	position:relative;
}
.fusion-megamenu-icon .fa-rocket:after {
	content: '';
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #ED3324;
  }
.fusion-megamenu-icon .fa-comment, .ltr .fusion-megamenu-icon .fa-paper-plane{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #8BC43F;
	background-color: #8BC43F;
	color:#FFF;
	padding:8px;
	position:relative;
}
.fusion-megamenu-icon .fa-comment:after, .ltr .fusion-megamenu-icon .fa-paper-plane:after {
	content: '';
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #8BC43F;
  }
.fusion-megamenu-icon .fa-facebook{
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	border: 1px solid #008DD2;
	background-color: #FFF;
	color:#008DD2;
	padding:8px;
	min-width:40px;
	font-size:25px;
	margin-top: 50px;
}
.fusion-social-networks-wrapper .fusion-icon-facebook:before {
    color: #FFF;
    background-color: #3A559F;
	padding:2px;
}
.fusion-overlay-search{
	top:73% !important;
}
nav.fusion-main-menu li.fusion-custom-menu-item.fusion-main-menu-search.fusion-search-overlay {
    top: 32px;
}
.fusion-menu li.fusion-main-menu-search a:hover{
	background-color: rgba(255,255,255,0)!important;
}
nav.fusion-sticky-menu li.fusion-custom-menu-item.fusion-main-menu-search.fusion-search-overlay {
    top: 0!important;
}
.menu-item-858 span, .menu-item-58 span.menu-text{
	display:none !important;
}
.fusion-is-sticky a.fusion-main-menu-icon{
	margin-top: 81px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
	margin-top: 55px !important;
}
/**        sticky     **/
header.fusion-header-wrapper.fusion-is-sticky nav.fusion-main-menu li {
margin: 0 !important;
}
header.fusion-header-wrapper.fusion-is-sticky nav.fusion-main-menu > li a {
height: 60px !important;
line-height: 60px !important;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-header {
height: auto !important;
}
.fusion-header-wrapper .fusion-main-menu > ul > li > a.fusion-flex-link {
line-height: 1.2;
}
/***/
.search-field input{
	background-color:#e6e6e6 !important;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #000 !important;
	font-family: hachaluzim, Arial, Helvetica, sans-serif;
	font-size: 20px !important;
	border:0 !important;
}
.searchsubmit{
	-webkit-border-top-left-radius: 10px !important;
	-webkit-border-bottom-left-radius: 10px !important;
	-moz-border-radius-topleft: 10px !important;
	-moz-border-radius-bottomleft: 10px !important;
	border-top-left-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
	background-color:#999999 !important;
}
/*.fusion-fullwidth{
	padding-left: 0px !important;
	padding-right: 0px !important;
}*/
.videoWrapper {
	position: relative;
	padding-bottom: 27%; /* 16:9 */
	padding-top: 20px;
	height: 0;

}
.videoWrapper iframe, .videoWrapper2 iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoWrapper2 {
	position: relative;
	padding-bottom: 40%; /* 16:9 */
	padding-top: 20px;
	height: 0;

}
.youtube {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 10px;
	height: 0;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.homecat1 > div, .homecat2 > div, .homecat3 > div{
	border-radius: 50%;
	-webkit-border-radius : 50%;
	-moz-border-radius : 50%;
	height: 260px !important;
	width: 260px !important;
}
.homecat1 .fusion-imageframe, .homecat2 .fusion-imageframe, .homecat3 .fusion-imageframe{
	margin-top: -35px;
}
.homecat1 img, .homecat2 img, .homecat3 img {
	height: 169px !important;
	width: auto !important;
}

.homecat1 > div , .homecat2 > div , .homecat3 > div {
	margin: auto ;
	margin-bottom:30px !important;
}
.home-title h1{
	font-size: 50px !important;
	color:#7f8083 !important;
	margin:0 !important;
}
.home-title h3{
	font-size: 25px !important;
	color:#7f8083 !important;
	margin:0 !important;
}
.home_project{
	width: 250px !important;
}
.home_project > div{
	border-radius: 10px;
	-webkit-border-radius : 10px;
	-moz-border-radius : 10px;
}
.home-tab h4{
	font-size: 30px !important;
	color:#FFF !important;
	border-radius: 10px;
	-webkit-border-radius : 10px;
	-moz-border-radius : 10px;
	border-color: #FFF !important;
	padding:10px 0;
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.home-tab i{
	display:none;
}
.home-tab .active i{
	display:block;
}
.tab-link{
	border: 0px !important;
	top: 35px !important;
	padding:0 0px !important;
}
.home-tab .fusion-mobile-tab-nav .tab-link{
	top: 0 !important;
}
.home-tab .fusion-mobile-tab-nav{
	padding-bottom: 1px;
}
.active .tab-link{
	top: 0px !important;
}
.home-tab .nav{
	width: 100% !important;
}
.home-tab li:nth-child(1) h4, .home-tab .tab-content .fusion-mobile-tab-nav:nth-child(1) ul li h4{
	background-color: #0190D4;
}
.home-tab li:nth-child(2) h4, .home-tab .tab-content .fusion-mobile-tab-nav:nth-child(3) ul li h4{
	background-color: #F63317;
}
.home-tab li:nth-child(3) h4, .home-tab .tab-content .fusion-mobile-tab-nav:nth-child(5) ul li h4{
	background-color: #FEC724;
}
.home-tab li:nth-child(4) h4, .home-tab .tab-content .fusion-mobile-tab-nav:nth-child(7) ul li h4{
	background-color: #0190D4;
}
.home-tab li:nth-child(5) h4, .home-tab .tab-content .fusion-mobile-tab-nav:nth-child(9) ul li h4{
	background-color: #89C24D;
}
.home-tab .nav{
	width: 70%;
	margin: auto;
}
.home-tab img{
	border-radius: 10px;
	-webkit-border-radius : 10px;
	-moz-border-radius : 10px;
}
.home-tab .tab-content p {
	margin:0px !important;
}
.recent-posts-content h4 a{
	font-size: 25px !important;
	color: #89c24c !important;
}
.recent-posts-content h4 a:hover{
	color: #69a22c !important;
}
.recent-posts-content p{
	font-size: 19px !important;
}
.home-article{
	background-color: #89c24c !important;
}
.home-article a{
	color: #FFF !important;
	font-size: 30px;
}
.fusion-footer-widget-column{
	margin-bottom: 0px !important;
}
.fusion-footer-widget-column p{
	margin-top: 0px;
	margin-bottom: 0px;
}
.fusion-footer-widget-column ul {
	line-height: 1.2em;
	font-size: 18px !important;
}
.rtl .fusion-footer-widget-column li{
	font-size: 18px !important;
	padding-top:3px;
	white-space: nowrap;
}
.ltr .fusion-footer .col-lg-2{
	min-width: 24%!important;
}
.ltr .fusion-footer-widget-column li{
	font-size: 16px !important;
	padding-top:3px;
	white-space: nowrap;
}
.rtl .fusion-footer-widget-column #f1 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #e2af0c;
	float: right;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.ltr .fusion-footer-widget-column #f1 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #e2af0c;
	float: left;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.rtl .fusion-footer-widget-column #f2 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color:#0090d3;
	float: right;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.ltr .fusion-footer-widget-column #f2 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color:#0090d3;
	float: left;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.rtl .fusion-footer-widget-column #f3 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #f73317;
	float: right;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.ltr .fusion-footer-widget-column #f3 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #f73317;
	float: left;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.rtl .fusion-footer-widget-column #f4 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #89c24c;
	float: right;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.ltr .fusion-footer-widget-column #f4 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #89c24c;
	float: left;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.rtl .fusion-footer-widget-column #f5 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #008ed3;
	float: right;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.ltr .fusion-footer-widget-column #f5 li:before {
	content: "";
	line-height: 1.2em;
	width: .4em;
	height: .4em;
	background-color: #008ed3;
	float: left;
	margin: .3em .3em 0;
	border-radius: 50%;
}
.fusion-footer-widget-column a:hover{
	color:#000 !important;
}
.fusion-mobile-menu-icons a{
	font-size: 24px !important;
}
.hp_post{
	margin-bottom: 25px !important;
}
.fusion-copyright-notice > div > div{
	margin-left: 20px;
	font-size: 19px !important;
}
.fusion-header .fusion-logo {
	margin-top: 10px !important;
}
.fusion-gallery img{
	border: 1px solid #e6e6e6;
}
/***קטלוג**/
h2.fusion-post-title{
	line-height: 1 !important;
}
.category .fusion-page-title-bar{
	border-color: #e6f4fb;
	background-color: #e6f4fb;
}
.category .post-content h2 a{
	color: #0090d3 !important;
	font-size: 23px !important;
	line-height: 1.1;
}
.category .fusion-post-wrapper{
	border-width:1px !important;
	min-height: 270px;
	overflow-y: hidden;
	position: relative;
}
.category .fusion-page-title-bar h1{
	color: #0190d3 !important;
}
h1.entry-title{
	white-space: nowrap;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
h1.entry-title{font-size:24px !important;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
h1.entry-title{font-size:26px !important;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
h1.entry-title{font-size:30px !important;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
h1.entry-title{font-size:40px !important;}
}


.category .fusion-post-slideshow{
	border-bottom-width: 0px !important;
}
.category li.cat-item-16, .category li.cat-item-53, .category li.cat-item-52, .category li.cat-item-52 , .category li.cat-item-17 > a, .category li.cat-item-328 > a, #categories-4 > .heading{
	display: none;
}
.single-post h2.fusion-post-title{
	display:none !important;
}
.category-53 .fusion-post-wrapper{
	height: 500px !important;
}
/*קטגוריות ראשיות*/
.category li.cat-item-19 > a{
	color: #f73317 !important;
	font-weight: bold;
	font-size: 23px !important;
}
.category li.cat-item-18 > a{
	color: #0090d3 !important;
	font-weight: bold;
	font-size: 23px !important;
}
.category li.cat-item-20 > a{
	color: #89c24c !important;
	font-weight: bold;
	font-size: 23px !important;
}
.category li.cat-item-18 ul.children li a, .category li.cat-item-19 ul.children li a, .category li.cat-item-20 ul.children li a{
	color: #666666 !important;
	font-size: 23px !important;
}

@media only screen and (min-width: 800px) {
	.fusion-post-content-wrapper{
		padding:10px !important;
		position: absolute;
		bottom: 5px;
	}
}
/*******סגירת קטגוריות*******/
.category-19 #sidebar .cat-item-18 ul.children, .category-19 #sidebar .cat-item-20 ul.children, 
.category-42 #sidebar .cat-item-18 ul.children, .category-42 #sidebar .cat-item-20 ul.children, 
.category-43 #sidebar .cat-item-18 ul.children, .category-43 #sidebar .cat-item-20 ul.children, 
.category-44 #sidebar .cat-item-18 ul.children, .category-44 #sidebar .cat-item-20 ul.children, 
.category-46 #sidebar .cat-item-18 ul.children, .category-46 #sidebar .cat-item-20 ul.children, 
.category-47 #sidebar .cat-item-18 ul.children, .category-47 #sidebar .cat-item-20 ul.children, 
.category-48 #sidebar .cat-item-18 ul.children, .category-48 #sidebar .cat-item-20 ul.children, 
.category-49 #sidebar .cat-item-18 ul.children, .category-49 #sidebar .cat-item-20 ul.children, 
.category-50 #sidebar .cat-item-18 ul.children, .category-50 #sidebar .cat-item-20 ul.children, 
.category-51 #sidebar .cat-item-18 ul.children, .category-51 #sidebar .cat-item-20 ul.children {
	display:none;
}
.category-18 #sidebar .cat-item-19 ul.children, .category-18 #sidebar .cat-item-20 ul.children, 
.category-24 #sidebar .cat-item-19 ul.children, .category-24 #sidebar .cat-item-20 ul.children, 
.category-25 #sidebar .cat-item-19 ul.children, .category-25 #sidebar .cat-item-20 ul.children, 
.category-25 #sidebar .cat-item-19 ul.children, .category-25 #sidebar .cat-item-20 ul.children, 
.category-143 #sidebar .cat-item-19 ul.children, .category-143 #sidebar .cat-item-20 ul.children, 
.category-144 #sidebar .cat-item-19 ul.children, .category-144 #sidebar .cat-item-20 ul.children, 
.category-145 #sidebar .cat-item-19 ul.children, .category-145 #sidebar .cat-item-20 ul.children, 
.category-27 #sidebar .cat-item-19 ul.children, .category-27 #sidebar .cat-item-20 ul.children, 
.category-28 #sidebar .cat-item-19 ul.children, .category-28 #sidebar .cat-item-20 ul.children, 
.category-29 #sidebar .cat-item-19 ul.children, .category-29 #sidebar .cat-item-20 ul.children, 
.category-30 #sidebar .cat-item-19 ul.children, .category-30 #sidebar .cat-item-20 ul.children, 
.category-31 #sidebar .cat-item-19 ul.children, .category-31 #sidebar .cat-item-20 ul.children,
.category-32 #sidebar .cat-item-19 ul.children, .category-32 #sidebar .cat-item-20 ul.children, 
.category-33 #sidebar .cat-item-19 ul.children, .category-33 #sidebar .cat-item-20 ul.children,
.category-34 #sidebar .cat-item-19 ul.children, .category-34 #sidebar .cat-item-20 ul.children{
	display:none;
}
.category-20 #sidebar .cat-item-19 ul.children, .category-20 #sidebar .cat-item-18 ul.children, 
.category-35 #sidebar .cat-item-19 ul.children, .category-35 #sidebar .cat-item-18 ul.children, 
.category-36 #sidebar .cat-item-19 ul.children, .category-36 #sidebar .cat-item-18 ul.children, 
.category-37 #sidebar .cat-item-19 ul.children, .category-37 #sidebar .cat-item-18 ul.children, 
.category-38 #sidebar .cat-item-19 ul.children, .category-38 #sidebar .cat-item-18 ul.children, 
.category-40 #sidebar .cat-item-19 ul.children, .category-40 #sidebar .cat-item-18 ul.children, 
.category-41 #sidebar .cat-item-19 ul.children, .category-41 #sidebar .cat-item-18 ul.children{
	display:none;
}
/****אנגלית****/
.category li.cat-item-360 > a{
	color: #f73317 !important;
	font-weight: bold;
	font-size: 23px !important;
}
.category li.cat-item-330 > a{
	color: #0090d3 !important;
	font-weight: bold;
	font-size: 23px !important;
}
.category li.cat-item-382 > a{
	color: #89c24c !important;
	font-weight: bold;
	font-size: 23px !important;
}
.category li.cat-item-330 ul.children li a, .category li.cat-item-360 ul.children li a, .category li.cat-item-382 ul.children li a{
	color: #666666 !important;
	font-size: 23px !important;
}
/*
20=382
18=330
19=360*/
.category-360 #sidebar .cat-item-330 ul.children, .category-360 #sidebar .cat-item-382 ul.children, 
.category-376 #sidebar .cat-item-330 ul.children, .category-376 #sidebar .cat-item-382 ul.children, 
.category-374 #sidebar .cat-item-330 ul.children, .category-374 #sidebar .cat-item-382 ul.children, 
.category-368 #sidebar .cat-item-330 ul.children, .category-368 #sidebar .cat-item-382 ul.children, 
.category-370 #sidebar .cat-item-330 ul.children, .category-370 #sidebar .cat-item-382 ul.children, 
.category-378 #sidebar .cat-item-330 ul.children, .category-378 #sidebar .cat-item-382 ul.children, 
.category-372 #sidebar .cat-item-330 ul.children, .category-372 #sidebar .cat-item-382 ul.children, 
.category-364 #sidebar .cat-item-330 ul.children, .category-364 #sidebar .cat-item-382 ul.children, 
.category-362 #sidebar .cat-item-330 ul.children, .category-362 #sidebar .cat-item-382 ul.children, 
.category-380 #sidebar .cat-item-330 ul.children, .category-380 #sidebar .cat-item-382 ul.children,
.category-366 #sidebar .cat-item-330 ul.children, .category-366 #sidebar .cat-item-382 ul.children {
	display:none;
}
.category-330 #sidebar .cat-item-360 ul.children, .category-330 #sidebar .cat-item-382 ul.children, 
.category-342 #sidebar .cat-item-360 ul.children, .category-342 #sidebar .cat-item-382 ul.children, 
.category-346 #sidebar .cat-item-360 ul.children, .category-346 #sidebar .cat-item-382 ul.children, 
.category-348 #sidebar .cat-item-360 ul.children, .category-348 #sidebar .cat-item-382 ul.children, 
.category-354 #sidebar .cat-item-360 ul.children, .category-354 #sidebar .cat-item-382 ul.children, 
.category-344 #sidebar .cat-item-360 ul.children, .category-344 #sidebar .cat-item-382 ul.children, 
.category-350 #sidebar .cat-item-360 ul.children, .category-350 #sidebar .cat-item-382 ul.children, 
.category-352 #sidebar .cat-item-360 ul.children, .category-352 #sidebar .cat-item-382 ul.children, 
.category-356 #sidebar .cat-item-360 ul.children, .category-356 #sidebar .cat-item-382 ul.children, 
.category-334 #sidebar .cat-item-360 ul.children, .category-334 #sidebar .cat-item-382 ul.children, 
.category-338 #sidebar .cat-item-360 ul.children, .category-338 #sidebar .cat-item-382 ul.children, 
.category-336 #sidebar .cat-item-360 ul.children, .category-336 #sidebar .cat-item-382 ul.children, 
.category-340 #sidebar .cat-item-360 ul.children, .category-340 #sidebar .cat-item-382 ul.children,
.category-358 #sidebar .cat-item-360 ul.children, .category-358 #sidebar .cat-item-382 ul.children, 
.category-332 #sidebar .cat-item-360 ul.children, .category-332 #sidebar .cat-item-382 ul.children,
.category-342 #sidebar .cat-item-360 ul.children, .category-342 #sidebar .cat-item-382 ul.children{
	display:none;
}
.category-382 #sidebar .cat-item-360 ul.children, .category-382 #sidebar .cat-item-330 ul.children, 
.category-384 #sidebar .cat-item-360 ul.children, .category-384 #sidebar .cat-item-330 ul.children, 
.category-392 #sidebar .cat-item-360 ul.children, .category-392 #sidebar .cat-item-330 ul.children, 
.category-390 #sidebar .cat-item-360 ul.children, .category-390 #sidebar .cat-item-330 ul.children, 
.category-394 #sidebar .cat-item-360 ul.children, .category-394 #sidebar .cat-item-330 ul.children, 
.category-396 #sidebar .cat-item-360 ul.children, .category-396 #sidebar .cat-item-330 ul.children, 
.category-386 #sidebar .cat-item-360 ul.children, .category-386 #sidebar .cat-item-330 ul.children{
	display:none;
}
/***person****/
.person-desc{
	margin-top: 15px !important; 
}
.person-name{
	font-size: 30px !important;
	font-weight: bold;
}
.person-title{
	font-size: 23px !important;
}
/********שלח***/
.wpcf7-submit{
	font-family: "Varela Round", Arial, Helvetica !important;
	font-size: 31px !important;
	margin-top:10px !important;
}
/**************************/
.fusion-page-title-captions{
	width: 100%;
}
.fusion-page-title-secondary {
	max-width: 340px;
}
.fusion-footer .col-lg-2:nth-child(1){
	width:16%;
}
.fusion-footer .col-lg-2:nth-child(3){
	width:24%;
}
.lang-item img{
    width: 32px;
}